﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{D576C1AA-70FF-51CD-4756-4C85FC1F7040}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D576C1AA-70FF-51CD-4756-4C85FC1F7040}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D576C1AA-70FF-51CD-4756-4C85FC1F7040}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D576C1AA-70FF-51CD-4756-4C85FC1F7040}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D576C1AA-70FF-51CD-4756-4C85FC1F7040}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
